mgm
A highly configurable, very gaudy system load meter

general

source
mgm (optional, admin)
version
1.1.svn.20080520-1
maint
Kari Pahula
std-ver
3.8.0

binaries

todo

  • Lintian reports 9 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 3.9.5 instead of 3.8.0).
  • This package has "Build-Depends-Indep: docbook-to-man" while docbook-to-man needs a new maintainer, see RFA #549475.

news RSS

bugs

all bug history graph
2
RC
0
I&N
1
M&W
1
F&P
0

ubuntu ubuntu ...